.button, button, input[type='button'], input[type='reset'], input[type='submit'] {
    background-color: #02a2e3;
    border: #23427a;
}

label, legend {
    display: block;
    font-size: 2.0rem;
    font-weight: 400;
    margin-bottom: 0;
}


.bg-gradient-primary {
    background-color: #02a2e3;
    background-image:none;
}


.btn-primary {
    color: #fff;
    background-color: #02a2e3;;
    border-color: #23427a;
}
